Subject: Inbox being rude- client complaints - LTK527092317349X
From: Subir Chakma <[email-masked]>
To: "Surya Prakash. Tiwari" <[email-masked]>, Ashish Niyoliya <[email-masked]>, Sumit Kumar <[email-masked]>, Girish Kumar <[email-masked]>, "G. Krishna Chandra" <[email-masked]>, Khargeswar Solowan <[email-masked]>, Subhash Kumar <[email-masked]>, romesh singh <[email-masked]>, M ramananda <[email-masked]>, Ankit Abrol <[email-masked]>
Date: Fri, 8 Feb 2013 08:57:35 +0530 (IST)

Hi Team, 

We are yet again getting complaints on being rude. Why is that? 
Please be always careful not be rude no matter what or how the customer is behaving. 
Kevin, I already had a word with you before. This is second time I am getting a complaint. I will accept a third mistake ever. 

Subject: Exit Survey Comments 

The following transcript has been automatically forwarded to you. 

General Info 

Chat start time 	

Feb 5, 2013 11:48:33 AM EST 

Chat end time 	

Feb 5, 2013 11:54:13 AM EST 

Duration (actual chatting time) 	

00:05:40 

Operator 	

Kevin 

Pre-Chat Survey 

Please Type your question 	

I'd like to delete my account. I can't remember my password, and it won't let me put in a new password until I reactivate. How do I reactivate? 

What is the Status of your account? 	

Inactive 

Topic 	

Account Status 

Exit Survey 

Thank you for your time. Please add [email-masked] to your address book. Please write additional comments to improve our online Member Services Support. 	

When I asked for clarification, he asked me to "Please read my answer above". This was very insulting to me, because I had read it and I was asking for clarification about it. 

If yes, please provide your email: 	

[email-masked] 

What was your overall satisfaction with our Member Services online member support? 	

2 Somewhat Satisfied 

Would you like us to email you a transcript of the chat you just completed with our Member Service Representative? 	

no 

How prompt was the operator in resolving your issue 	

3 Satisfactory 

Operator Survey 

Account Status 	

Cleaned 

Was this escalated to the Resolution Center? 	

No 

Topic 	

Account Status 

Website 	

InboxDollars 

Custom Variables 

Last Name 	

Herbst 

Site Name 	

InboxDollars 

Member ID 	

10322547 

skill 	

Chat Response Line 

identifier 	

Christina 

For full information see Chat Transcript Report 

	

Chat Transcript 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Kevin ' 
info: Your Issue ID for this chat is LTK527092317349X 
Kevin : Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
Kevin : Hi there 
Kevin : I regret the inconvenience caused. I would like to inform you that your account has been "cleaned". This means that it was inactive for 6 months, and has been therefore removed. All earnings and other items accrued have been forfeited. 
Kevin : While your account cannot be retrieved. You are welcome to create a new account using the email address and other information from your old, "cleaned" account. 
Kevin : When signing into the website, you will be redirected to a page with a link containing directions for creating a new account. Please follow those directions if you wish to reuse the information from your old account. 
Christina: So my account has in essence been deleted? 
Kevin : Would please read my Above response ? 
Christina: I did. I didn't know if removed meant "access denied from data" or actually "data deleted". 
Christina: Thank you very much. 

Rgds Subir